﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /5500
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /5500
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /5500
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /5500
DATE:                  2016-01-11 12:37:34
AUTHOR:                Fluke
REVISION:              $Revision: 14477 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       222
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek HD110, HD110T manufacturered in 1995 or later
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE: The execution order of this verification procedure has been optimized
#  to minimize operator intervention, while retaining the correct sequence for
#  reported test results.  For more information about the method used, refer
#  to this application note, available at www.flukecal.com:
#  Application Note 6001075: Preserving Results Order While Optimizing
#  Execution Sequence in MET/CAL Procedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DCV")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("ACV")
  1.003  JMPL         RESISTANCE                   PSUBI("Res")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /5500  ================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  PIC          5500_HD1xx_VZD_2W
  2.008  TARGET       -m
  2.009  5500   200   0.0mV          0.1% 0.1U                             2W
  3.001  5500   200   190.0mV        0.1% 0.1U                             2W
  4.001  5500   200   -190.0mV       0.1% 0.1U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET
  5.004  5500   2     1.900V         0.1% 0.001U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{20 V Range}
  6.003  TARGET
  6.004  5500   20    19.00V         0.1% 0.01U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{200 V Range}
  7.003  TARGET
  7.004  5500   200   190.0V         0.1% 0.1U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{1500 V Range}
  8.003  TARGET
  8.004  5500   1500  1000V          0.1% 1U                               2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /5500  ================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  JMPL         AC_VOLTAGE_1000V

 10.005  LABEL        AC_VOLTAGE_200mV
 10.006  RSLT         =
 10.007  HEAD         -2{200 mV Range}
 10.008  TARGET
 10.009  5500   200   190.0mV        0.75% 0.3U    50H            SI       2W
 11.001  5500   200   190.0mV        1.5% 0.5U     500H           SI       2W
 12.001  JMPL         END_ACV

 12.002  LABEL        AC_VOLTAGE_2V
 12.003  RSLT         =
 12.004  HEAD         -2{2 V Range}
 12.005  TARGET
 12.006  5500   2     1.900V         0.75% 0.003U  60H            SI       2W
 13.001  5500   2     1.900V         1.5% 0.005U   5kH            SI       2W
 14.001  JMPL         AC_VOLTAGE_200mV

 14.002  LABEL        AC_VOLTAGE_20V
 14.003  RSLT         =
 14.004  HEAD         -2{20 V Range}
 14.005  TARGET
 14.006  5500   20    19.00V         0.75% 0.03U   60H            SI       2W
 15.001  5500   20    19.00V         1.5% 0.05U    5kH            SI       2W
 16.001  JMPL         AC_VOLTAGE_2V

 16.002  LABEL        AC_VOLTAGE_200V
 16.003  RSLT         =
 16.004  HEAD         -2{200 V Range}
 16.005  TARGET
 16.006  5500   200   190.0V         0.75% 0.3U    50H            SI       2W
 17.001  5500   200   190.0V         0.75% 0.3U    400H           SI       2W
 18.001  JMPL         AC_VOLTAGE_20V

 18.002  LABEL        AC_VOLTAGE_1000V
 18.003  RSLT         =
 18.004  HEAD         -2{1000 V Range}
 18.005  TARGET
 18.006  5500   1000  950V           0.75% 3U      60H            SI       2W
 19.001  5500   1000  950V           1.5% 5U       500H           SI       2W
 20.001  JMPL         AC_VOLTAGE_200V

 20.002  LABEL        END_ACV
 20.003  HEAD         -2
 20.004  HEAD
 20.005  END

 20.006  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /5500  ================

 21.001  LABEL        RESISTANCE
 21.002  RSLT         =
 21.003  HEAD         {RESISTANCE}
 21.004  JMPL         RESISTANCE_20_MOhm

 21.005  LABEL        RESISTANCE_200_Ohm
 21.006  RSLT         =
 21.007  HEAD         -2{200 Ω Range}
 21.008  TARGET
 21.009  5500   200   0.0Z           0.2% 0.1U                             CW
 22.001  5500   200   190.0Z         0.2% 0.1U                             CW
 23.001  JMPL         END_RES

 23.002  LABEL        RESISTANCE_2_kOhm
 23.003  RSLT         =
 23.004  HEAD         -2{2 kΩ Range}
 23.005  TARGET
 23.006  5500   2     1.900kZ        0.2% 0.001U                           CW

 24.001  LABEL        RESISTANCE_20_kOhm
 24.002  RSLT         =
 24.003  HEAD         -2{20 kΩ Range}
 24.004  TARGET       -p
 24.005  PIC          5500_HD1xx_Z_4W
 24.006  TARGET       -m
 24.007  5500   20    19.00kZ        0.2% 0.01U                            CW
 25.001  JMPL         END_RES

 25.002  LABEL        RESISTANCE_200_kOhm
 25.003  RSLT         =
 25.004  HEAD         -2{200 kΩ Range}
 25.005  TARGET
 25.006  5500   200   190.0kZ        0.2% 0.1U                             2W
 26.001  JMPL         RESISTANCE_20_kOhm

 26.002  LABEL        RESISTANCE_2_MOhm
 26.003  RSLT         =
 26.004  HEAD         -2{2 MΩ Range}
 26.005  TARGET
 26.006  5500   2     1.900MZ        0.2% 0.001U                           2W
 27.001  JMPL         RESISTANCE_200_kOhm

 27.002  LABEL        RESISTANCE_20_MOhm
 27.003  RSLT         =
 27.004  HEAD         -2{20 MΩ Range}
 27.005  TARGET
 27.006  5500   20    19.00MZ        1% 0.01U                              2W
 28.001  JMPL         RESISTANCE_2_MOhm

 28.002  LABEL        END_RES
 28.003  HEAD         -2
 28.004  HEAD
 28.005  END

 28.006  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /5500  ==============

 29.001  LABEL        DIODE_TEST
 29.002  RSLT         =
 29.003  HEAD         {DIODE TEST}
 29.004  TARGET       -p
 29.005  DISP         Rotate the SELECTOR switch to the Diode Test.
 29.006  TARGET       -m
 29.007  5500         0.600V         6% 0.002U                             2W

 30.001  HEAD
 30.002  END
